/* Mobile form fixes - UX update May 2016 */
@media only screen and (max-width: 767px) {
    .mainSection label, 
    .mainSection legend {
        margin-left: 0;
    }
    .mainSection input[type="text"], 
    .mainSection input[type="password"], 
    .mainSection input[type="email"],
    .mainSection input[type="tel"], 
    .mainSection textarea, 
    .mainSection select {
        width: 100% !important;
        display: block;
        padding: .8em 0 !important;
    }
    .gform_wrapper .left_label .gfield_label {
        text-align: left;
        float: none !important;
        width: 100% !important;
    }
    .gform_wrapper .gform_footer.left_label {
        margin-left: 0;
        width: 100%;
    }
    .gform_wrapper .nlFormGroup label {
        width: 100%;
    }
    .mainSection input.button {
        margin-left: 0;
        width: 100%;
        padding: .8em;
        -webkit-appearance: none;
    }
    #sideSectionA .newsletterSignupModule .nlFormGroup input[type="text"] {
        padding: .6em 0;
        margin-bottom: 10px;
    }
    #sideSectionA .newsletterSignupModule .nlSubmit {
        width: 100%;
        padding: .6em 0;
    }
    .find-postcode-button {
        padding: .8em;
        width: 100%;
        color: #5e5e5e;
        background-color: #f7f6f7;
        border: 0;
        font-weight: 700;
        border-radius: 3px;
        margin-top: 10px;
        -webkit-appearance: none;
    }
    .gform_wrapper .left_label div.ginput_complex, 
    .gform_wrapper .right_label div.ginput_complex {
        width: 100%;
    }
    .gform_wrapper .ginput_complex .ginput_left, 
    .gform_wrapper .ginput_complex .ginput_right {
        width: 100%;
        margin-left: 0;
    }
    .gform_wrapper .ginput_complex .ginput_full input[type=email], 
    .gform_wrapper .ginput_complex .ginput_full input[type=number], 
    .gform_wrapper .ginput_complex .ginput_full input[type=password], 
    .gform_wrapper .ginput_complex .ginput_full input[type=tel], 
    .gform_wrapper .ginput_complex .ginput_full input[type=text], 
    .gform_wrapper .ginput_complex .ginput_full input[type=url] {
        width: 100% !important;
    }
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, 
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, 
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], 
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
        margin-left: 0;
    }
    .gform_wrapper .address-main-section .ginput_complex > span {
        display: block;
        margin-bottom: 20px;
    }
    div.ginput_complex.ginput_container.gf_name_has_2 span {
        width: 100%;
        margin-bottom: 10px;
        padding-right: 0;
    }
    .mainSection #rememberme,
    .mainSection .login-submit {
        margin-left: 0;
    }
    .mainSection .login-submit input[type="submit"] {
        width: 100%;
        padding: .8em;
        color: #5e5e5e;
        background-color: #f7f6f7;
        border: 0;
        font-weight: 700;
        border-radius: 3px;
    }
    .login-additional-links {
        margin-left: 0;
    }

    .newsletter .nlForm .nlFormGroup {
        float: none;
    }
    .newsletter .nlForm .nlFormGroup input {
        display: block;
        width: 100%;
        max-width: none;
        margin-bottom: 15px;
        padding: .6em 0;
    }

    /* Booking forms */
    .productText {
        width: 100%;
    }
}
@media all and (max-width: 480px), all and (max-device-width: 480px) {
    body .gform_wrapper.gf_browser_chrome select { width: 100% !important }
}